<?php
// Change this to your connection info.
//$path=str_replace('www', '',getcwd());
//system('"'.$path.'mysql\bin\mysqld.exe"');
$DATABASE_HOST = 'localhost';
$DATABASE_USER = 'underwat_uplinepj';
$DATABASE_PASS = 'Police2345@1';
$DATABASE_NAME = 'underwat_jetinstantTQ';
// Try and connect using the info above.
$con = mysqli_connect($DATABASE_HOST, $DATABASE_USER, $DATABASE_PASS, $DATABASE_NAME);
if ( mysqli_connect_errno() ) {
	// If there is an error with the connection, stop the script and display the error.
	exit('Failed to connect to MySQL: ' . mysqli_connect_error());
}


?>